Bug 664360 - Rebase on upstream version 4.0
Rebase on upstream version 4.0
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: perl-XML-TreeBuilder (Show other bugs)
14
Unspecified Unspecified
low Severity medium
: ---
: ---
Assigned To: Ruediger Landmann
Fedora Extras Quality Assurance
:
Depends On: 664362
Blocks: 664359
  Show dependency treegraph
 
Reported: 2010-12-20 00:04 EST by Ruediger Landmann
Modified: 2011-01-13 18:31 EST (History)
3 users (show)

See Also:
Fixed In Version: perl-XML-TreeBuilder-4.0-3.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-01-05 16:23:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ruediger Landmann 2010-12-20 00:04:41 EST
Version 4.0 is now available upstream; we should rebase.
Comment 1 Fedora Update System 2011-01-03 18:30:49 EST
perl-XML-TreeBuilder-4.0-3.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/perl-XML-TreeBuilder-4.0-3.fc14
Comment 2 Fedora Update System 2011-01-03 18:30:56 EST
perl-XML-TreeBuilder-4.0-3.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/perl-XML-TreeBuilder-4.0-3.fc13
Comment 3 Fedora Update System 2011-01-04 15:54:31 EST
perl-XML-TreeBuilder-4.0-3.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update perl-XML-TreeBuilder'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/perl-XML-TreeBuilder-4.0-3.fc14
Comment 4 Fedora Update System 2011-01-05 16:23:32 EST
perl-XML-TreeBuilder-4.0-3.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 5 Fedora Update System 2011-01-13 18:31:41 EST
perl-XML-TreeBuilder-4.0-3.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.